Subject: Re: getopt problem
From: Sathish Vasudevaiah <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: Sathish Vasudevaiah <[email-masked]>, [email-masked]
Date: Fri, 02 Nov 2001 09:50:10 +0530

Thank you everyone for the leads. I will followup on
the hints given...

Sometimes things work so well (most of it) I am tempted
not to look in deep....my fault.

thanks
sathish

Robert Collins wrote:
> 
> On Thu, 2001-11-01 at 21:00, Sathish Vasudevaiah wrote:
> > I checked on linux to find /usr/bin/getopt binary. I checked in the
> > cygwin distribution I could not find. Hence my confusion.
> >
> 
> ash!=bash.
> 
> on cygwin /bin/sh=ash.
> 
> This is in the FAQ.
> 
> Rob
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/